/* Localized strings in AppTrap */

"You are moving an application to the trash, do you want to move its associated system files too?" = "U verplaatst een programma naar de prullenmand. Wilt u de bijbehorende systeembestanden ook verplaatsen?";
"No files will be deleted until you empty the trash." = "Er worden geen bestanden verwijderd totdat u de prullenmand leegt.";
"WARNING: The application may only be updating itself." = "WAARSCHUWING: het programma werkt mogelijk alleen zichzelf bij.";
"Leave files" = "Laat bestanden";
"Move files" = "Verplaats bestanden";